(function($, window, document, undefined) {
    'use strict';
    // init cubeportfolio
    
	setTimeout(() => {
	  ucitajradove()
	}, 1500);
    
	function ucitajradove() { 
		$('#js-grid-lightbox-gallery').cubeportfolio({
			filters: '#js-filters-lightbox-gallery, #js-filters-lightbox-gallery2',
			animationType: 'scaleSides',
			layoutMode: 'grid',
			mediaQueries: [{
				width: 1920,
				cols: 2
			},{
				width: 1800,
				cols: 2
			}, {
				width: 1100,
				cols: 2
			}, {
				width: 800,
				cols: 2
			}, {
				width: 480,
				cols: 1
			}],
			defaultFilter: '*',
			gapHorizontal: 15,
			gapVertical: 15,
			gridAdjustment: 'responsive',
			caption: 'fadeIn',
			displayType: 'fadeIn',
			displayTypeSpeed: 100,

			// lightbox
			lightboxDelegate: '.cbp-lightbox',
			lightboxGallery: true,
			lightboxTitleSrc: 'data-title',
			lightboxCounter: '<div class="cbp-popup-lightbox-counter">{{current}} of {{total}}</div>',
		});
	};
})(jQuery, window, document);